<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>18h</orth>
    <lex disamb="1"><base>18h</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Dzisiaj</orth>
    <lex disamb="1"><base>dzisiaj</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>gdzie</orth>
    <lex disamb="1"><base>gdzie</base><ctag>adv</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>widzisz</orth>
    <lex disamb="1"><base>widzieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">Polska</prop>
   </tok>
   <tok>
    <orth>padał</orth>
    <lex disamb="1"><base>padać</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>śnieg</orth>
    <lex disamb="1"><base>śnieg</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>deszczem</orth>
    <lex disamb="1"><base>deszcz</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Czytaj</orth>
    <lex disamb="1"><base>czytać</base><ctag>impt:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>zrozumieniem</orth>
    <lex disamb="1"><base>zrozumienie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>Ok</orth>
    <lex disamb="1"><base>około</base><ctag>brev:pun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Dzisiaj</orth>
    <lex disamb="1"><base>dzisiaj</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zero</orth>
    <lex disamb="1"><base>zero</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>godzin</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>pracy</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>święto</orth>
    <lex disamb="1"><base>święto</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jutro</orth>
    <lex disamb="1"><base>jutro</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>według</orth>
    <lex disamb="1"><base>według</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>waszych</orth>
    <lex disamb="1"><base>wasz</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wpisów</orth>
    <lex disamb="1"><base>wpis</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>18</orth>
    <lex disamb="1"><base>18</base><ctag>num:pl:gen:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>godzin</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>pracy</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>plus</orth>
    <lex disamb="1"><base>plus</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>5h</orth>
    <lex disamb="1"><base>5h</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>treningu</orth>
    <lex disamb="1"><base>trening</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Panowie</orth>
    <lex disamb="1"><base>Pan</base><ctag>subst:pl:nom:m1</ctag></lex>
    <lex disamb="1"><base>pan</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Litości</orth>
    <lex disamb="1"><base>litość</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Wysłane</orth>
    <lex disamb="1"><base>wysłać</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>HUAWEI</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>GRA</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>L09</orth>
    <lex disamb="1"><base>l09</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>użyciu</orth>
    <lex disamb="1"><base>użyć</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>Tapatalka</orth>
    <lex disamb="1"><base>tapatalka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>18h</orth>
    <lex disamb="1"><base>18h</base><ctag>num:pl:gen:f:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Dzisiaj</orth>
    <lex disamb="1"><base>dzisiaj</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>gdzie</orth>
    <lex disamb="1"><base>gdzie</base><ctag>adv</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>widzisz</orth>
    <lex disamb="1"><base>widzieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">Polska</prop>
   </tok>
   <tok>
    <orth>padał</orth>
    <lex disamb="1"><base>padać</base><ctag>praet:sg:m1:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>śnieg</orth>
    <lex disamb="1"><base>śnieg</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>deszczem</orth>
    <lex disamb="1"><base>deszcz</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Czytaj</orth>
    <lex disamb="1"><base>czytać</base><ctag>impt:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>zrozumieniem</orth>
    <lex disamb="1"><base>zrozumienie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moderatorze</orth>
    <lex disamb="1"><base>moderator</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>sorry</orth>
    <lex disamb="1"><base>sorry</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>masz</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>więcej</orth>
    <lex disamb="1"><base>więcej</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>pracy</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>związku</orth>
    <lex disamb="1"><base>związek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>usuwaniem</orth>
    <lex disamb="1"><base>usuwać</base><ctag>ger:sg:inst:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>paru</orth>
    <lex disamb="1"><base>parę</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>postów</orth>
    <lex disamb="1"><base>post</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
